*{margin:0px auto;padding:0px auto;text-align:center}
ul{list-style:none;margin:0px;padding:0px}
ul li{float:left}
a{color:inherit;text-decoration:none}

.icon{background:url('resim/iconset.png') no-repeat}
.sol{float:left}
.sag{float:right}
.sola{text-align:left}
.saga{text-align:right}
.mt10{margin-top:10px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.temizle{clear:both;display:block}
.poi{cursor:pointer}

body{background:url('resim/bg.jpg') no-repeat #d5d5d5;}
.headerCizgi{width:100%;height:6px;background:#AF0000;position:absolute;z-index:2222}
.bodyHolder{width:100%;}
    .header{width:980px;height:165px}
        .logo{width:180px;height:110px}

.panelAraDis{width:980px}
        .panellerSol{width:235px;height:auto;padding:10px 0px;background:url('resim/araBg.png');border:5px solid #CBCBCB;border-left:0px;border-right:0px}
            .panellerBaslik{width:210px;height:35px;font:normal normal 20px Arial;color:#AD0000;border-bottom:1px solid #000;margin-left:13px;text-shadow:0px 1px 1px #fff}
            .panelBaslikCizgi{width:100px;height:3px;background:#AD0007;margin-top:-2px;margin-left:13px;position:relative;z-index:22}
            .panelMenu ul li{width:205px;min-height:28px;text-align:left;padding:5px 0px 0px 30px;font:normal bold 14px Arial;text-shadow:0px 1px 1px #f0f0f0;cursor:pointer}
                .panelMenu ul li ul li{background:none;font-size:12px;color:#000;padding:0px;line-height:160%;text-shadow:none;font-weight:normal}
                .panelMenu ul li ul li.secili , .panelMenu ul li ul li:hover {background:none;color:#B20000;list-style-image: url('resim/listIcon.png');text-shadow:none}
                .panelMenu ul li.secili , .panelMenu ul li:hover{background:url('resim/iconset.png') no-repeat 0px -185px;color:#fff;text-shadow:none}
        .panellerSag{width:718px;height:auto;padding:10px;background:url('resim/araBg.png');border:5px solid #CBCBCB;border-left:0px;border-right:0px}
            .panellerSag .panellerBaslik{width:590px;font-size:16px}
            .panelAIcerik{width:711px;margin-left:10px;font:normal normal 12px Arial;color:#000;text-shadow:0px 1px 1px #fff}
                .panelAIcerik *{text-align:left}
                
                .panelTablo{width:100%;float:left;}
                .panelTablo td.ftd{width:125px;}
                .panelTablo td{color:#333;text-align:left;font-size:14px;}
                .input-text{width:300px;border:1px solid #bbb;height:25px;text-align:left;padding:3px}
                .input-button{width:125px;height:28px;background:#9509B4;color: #FFFFFF;border:none;border-radius:3px;background: #ad2626;background: -moz-linear-gradient(top, #ad2626 0%, #af0000 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad2626), color-stop(100%,#af0000));background: -webkit-linear-gradient(top, #ad2626 0%,#af0000 100%);background: -o-linear-gradient(top, #ad2626 0%,#af0000 100%);background: -ms-linear-gradient(top, #ad2626 0%,#af0000 100%);background: linear-gradient(to bottom, #ad2626 0%,#af0000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad2626', endColorstr='#af0000',GradientType=0 );text-align:center}
                .input-textarea{height: 150px;width: 430px;border:1px solid #bbb;text-align:left;padding:3px;resize:none}
                .input-select{width:300px;border:1px solid #bbb;text-align:left;padding:3px;}
                .input-file{height:25px}
                
                .yorumTable{width:100%;font:normal normal 13px arial;}
                .yorumTable tr th{background:#AD0000;color:#fff;text-shadow:0px 1px 1px #ccc;padding:3px}
                .yorumTable tr td{padding:3px}
                
                
                
.h270{height:270px;}
.h300{height:300px;}
.h335{height:332px;}
.h365{height:362px;}
.h154{height:154px;}
.h560{height:560px;}
.h623{height:623px;}
.h650{height:650px;}
.h655{height:734px;}
.h570{height:570px;}
.h685{height:766px;}
.w700{width:700px}

.inputx{width:250px;height:37px;border:0px;background:#fff;border-radius:0px;padding:0px 5px;font:normal normal 12px Arial; text-align: left;}
.kul{font:normal normal 16px Arial; color:#000;text-align: left;}
.gonderButon{width:100px;height:34px;background:#B9100F;border:0px;border-radius:0px;color:#fff;font:normal normal 16px Arial;cursor:pointer}